fieldset {
  border: 0;
  margin: 0;
  padding: 0
}

img {
  max-width: 100%;
}

a img {
  border: none
}

b, strong {
  font-weight: bold
}

li {
  display: list-item
}

q {
  quotes: none
}

q:before, q:after {
  content: "";
  content: none
}

sub, sup, small {
  font-size: 75%
}

sub, sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -0.25em
}

sup {
  top: -0.5em
}

svg {
  overflow: hidden
}

select:focus, input:focus {
}

ul {
  list-style: none;
  line-height: 1.3em;
}

ul li span {
  line-height: normal;
}

p {
  margin: 0 0 15px 0;
  line-height: 1.3em;
}

hr {
  border-top: 1px solid #DDDDDD;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  color: #000B40;
  padding: 0;
  margin: 0;
  line-height: normal;
  margin-top: 10px;
  margin-bottom: 10px;
}

h1 {
  font-size: 28px;
  margin-bottom: 15px;
  margin-top: 0px;
}

h1 span {
  margin-bottom: 15px;
  margin-top: 15px;
  display: inline-block !important;
}

h1 {
  background-image: none !important;
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 15px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 12px;
  font-weight: bold;
}

/* Standard Links */
a {
  color: #4B7AB6;
  text-decoration: none;
}

a:hover {
  color: #000B40;
  text-decoration: none;
}

a:visited {
  color: #555555;
  text-decoration: none;
}

a:active {
  color: #000B40;
  text-decoration: none;
}

/* white links */
a.white-link {
  color: #FFFFFF;
  text-decoration: none
}

a.white-link:hover {
  color: #CCCCCC;
}

.hover-opa:hover {
  opacity: .8
}

/* ------------------------------------ structure ------------------------------------ */
html {
  overflow-y: scroll
}

html, body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #555555;
}

#wrapper {
  width: 100%;
  min-width: 1010px;
  height: auto;
  min-height: 100%;
}

.header {
  padding: 0;
  margin: 0;
  height: auto;
}

#content {
  width: 100%;
  overflow: hidden;
  position: relative;
  height: auto;
  text-align: left;
  padding-bottom: 82px;
  min-height: calc(100vh - 189px);
}

.main {
  position: relative;
  line-height: 1.3em;
  margin: 30px auto;
  width: 960px;
  height: auto
}

.main:before, .main:after {
  content: ".";
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.main:after {
  clear: both;
}

.nav-wrapper {
  min-width: 100%;
  background-color: #000B40;
  height: auto;
  margin: 0;
  padding: 0;
}

.top-bar {
  width: 100%;
  min-width: 100%;
  height: 70px;
  background-color: #FFFFFF;
}

.logo {
  display: inline-block;
  margin: 15px 0;
}

.signin-wrapper {
  width: 960px;
  margin: 0 auto;
  height: auto;
}

.call-us {
  font-size: 24px;
  color: #000B40;
  margin-top: 12px;
  margin-right: 3px;
  margin-bottom: 3px;
  text-align: right;
}

.signin {
  margin-right: 3px;
  text-align: right;
  color: #000B40;
}

.signin a {
  color: #000B40;
}

.signin a:hover {
  color: #4B7AB6;
}

#footer {
  position: relative;
  background-color: #F1F2FF;
  color: #444444;
  font-size: 12px;
  width: 100%;
  min-width: 1010px;
  height: 60px;
  padding-top: 22px;
  margin-top: -82px;
  text-align: center;
  opacity: .8;
  max-width: 100% !important;
}

#footer a {
  color: #444444
}

#footer a:hover {
  color: #CCCCCC !important
}

iframe {
}

/* main container divs for old pages */
div.abbott, #faux, div.costello, .fauxbot {
  position: relative;
  width: auto;
  height: auto;
  background-image: none !important;
  background: #FFFFFF;
  text-align: left;
  padding-bottom: 20px;
}

#verisign {
  width: 135px;
  height: 100px;
  margin-top: 10px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

#bbb {
  width: auto;
  height: auto;
  position: relative;
  float: right;
}

.chelp {
  position: absolute;
  background: #FFFFFF;
  color: #000000;
  box-shadow: 0 0 12px #AAAAAA;
  border: 1px solid #999999;
  width: 320px;
  padding: 10px;
  border-radius: 3px;
  line-height: 1.3em;
}

#pd-float-tm {
  display: none;
}

.overlay {
  background: #666666;
  opacity: .6;
  position: fixed;
  width: 100%;
  height: 100%;
}

.out-of-stock {
  position: relative;
  margin-top: 4%;
  width: 100%;
  height: 500px;
  padding: 20px 20px 20px 48px;
  box-shadow: 0 0 56px #888888;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  font-size: 16px;
  line-height: 1.5em;
  box-sizing: border-box;
}

.out-of-stock h1 {
  font-family: "Arial Black", Arial, sans-serif;
  margin-top: 40px;
  font-size: 58px;
  line-height: 58px;
}

.out-of-stock p {
  line-height: 1.5em;
  font-size: 16px
}

.out-of-stock span {
  position: absolute;
  top: 320px;
  left: 44px;
}

/* ________________________ input fields ________________________ */
input.text-input {
  border: 1px solid #DDDDDD;
  color: #555555;
  font-size: 14px;
  background: rgba(255, 255, 255, .8);
  padding: 6px 5px;
  margin: 0;
  line-height: 100%;
}

input.text-input:hover, input.text-input:focus {
  border: 1px solid #DDDDDD;
  color: #555555;
  background: rgba(255, 255, 255, 1);
  padding: 6px 5px;
  margin: 0;
  line-height: 100%;
}

textarea {
  border: 1px solid #DDDDDD;
  padding: 6px 5px;
}

.inputError, .red-border {
  border: 1px solid #CA0000 !important;
}

input[type="radio"]::-moz, input[type="checkbox"]::-moz, input[type="radio"]::-webkit, input[type="checkbox"]::-webkit {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  width: 18px;
  height: 18px;
  outline: 1px solid #DDDDDD;
  cursor: pointer;
}

input[type="radio"]:checked::-moz, input[type="checkbox"]:checked::-moz, input[type="radio"]:checked::-webkit, input[type="checkbox"]:checked::-webkit {
  width: 18px;
  height: 18px;
  outline: 1px solid #DDDDDD;
  background-image: url(/images/checkmark.png) !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
}

/* _______________________________ UNIVERSAL BUTTONS _______________________________ */
*::-moz-focus-inner {
  padding: 0;
  border: 0;
  margin-top: -1px;
  margin-bottom: -1px;
}

.button {
  font-size: 12px;
  padding: 5px 0;
  width: 160px;
  color: #666666;
  display: inline-block;
  border: 1px solid #DDDDDD;
  margin-bottom: 10px;
  transition: all .2s;
  text-align: center;
  text-transform: uppercase
}

.button:hover {
  color: #222222;
  border: 1px solid #999999;
  transition: all .2s;
}

.ceiva-button {
  outline: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  border: 0;
  padding: 8px 10px;
  margin: 0;
  font-size: 14px;
  color: #FFFFFF;
  width: auto;
  background-color: rgb(0, 11, 64);
  cursor: pointer;
  text-align: center;
  line-height: 100%;
  display: inline-block;
  transition-property: background-color;
  transition-duration: .2s
}

.ceiva-button:hover {
  color: #FFFFFF !important;
  background-color: rgb(40, 53, 100);
  padding: 8px 10px;
  display: inline-block;
  transition-property: background-color;
  transition-duration: .2s;
  text-decoration: none !important;
}

.button-green {
  outline: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  border: 0;
  padding: 9px 10px;
  margin: 0;
  font-size: 14px;
  color: #FFFFFF !important;
  width: auto;
  background-color: #00A200;
  opacity: 1;
  cursor: pointer;
  text-align: center;
  line-height: 100%;
  display: inline-block;
  transition: all .2s
}

.button-green:hover {
  opacity: .7;
  transition: all .2s
}

.button-white {
  outline: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #E8E8E8;
  height: auto;
  width: auto;
  padding: 7px 10px;
  margin: 0;
  font-size: 14px;
  color: #E8E8E8;
  text-decoration: none;
  text-align: center;
  background-color: transparent;
  cursor: pointer;
  line-height: 100%;
  display: inline-block;
  transition: all .2s;
}

.button-white:hover {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #FFFFFF;
  height: auto;
  width: auto;
  padding: 7px 10px;
  margin: 0;
  font-size: 14px;
  color: #FFFFFF;
  text-decoration: none;
  background-color: rgba(255, 255, 255, .1);
  display: inline-block;
  transition: all .2s;
}

.button-black, a.button-black {
  outline: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #999999;
  padding: 7px 10px;
  margin: 0;
  font-size: 14px;
  color: #666666;
  text-decoration: none;
  text-align: center;
  background-color: transparent;
  cursor: pointer;
  line-height: 100%;
  display: inline-block;
  transition: all .2s;
}

.button-black:hover, a.button-black:hover {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #222222;
  padding: 7px 10px;
  margin: 0;
  font-size: 14px;
  color: #222222;
  text-decoration: none;
  background-color: transparent;
  display: inline-block;
  transition: all .2s;
}

.button-red, a.button-red {
  outline: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #CA0000;
  padding: 7px 10px;
  margin: 0;
  font-size: 14px;
  color: #CA0000;
  text-decoration: none;
  text-align: center;
  background-color: transparent;
  cursor: pointer;
  line-height: 100%;
  display: inline-block;
  transition: all .2s;
}

.button-red:hover, a.button-red:hover, .hover-red:hover {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #CA0000 !important;
  padding: 7px 10px;
  margin: 0;
  font-size: 14px;
  color: #CA0000 !important;
  text-decoration: none;
  background-color: transparent;
  display: inline-block;
  transition: all .2s;
}

.remove-button {
  border: 1px solid #DDDDDD;
  padding: 4px 7px;
  color: #777777;
}

.remove-button:hover {
  border: 1px solid #CA0000;
  padding: 4px 7px;
  color: #CA0000;
}

/* small button */
.small-button, a.small-button {
  outline: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #DDDDDD;
  padding: 5px 15px;
  margin: 0;
  font-size: 12px;
  color: #666666 !important;
  text-decoration: none;
  text-align: center;
  background-color: transparent;
  cursor: pointer;
  line-height: 100%;
  display: inline-block;
  transition: all .2s;
}

.small-button:hover, a.small-button:hover {
  outline: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #999999;
  padding: 5px 15px;
  margin: 0;
  font-size: 12px;
  color: #222222;
  text-decoration: none;
  text-align: center;
  background-color: transparent;
  cursor: pointer;
  line-height: 100%;
  display: inline-block;
  transition: all .2s;
}

/* ON / OFF TOGGLE */
.button-selected {
  display: block !important;
  background: #4B7AB6 !important;
  color: #FFFFFF !important;
  border: 1px solid #4B7AB6 !important;
  padding: 1px !important;
  width: 40px !important;
  font-size: 11px !important;
  font-weight: bold !important;
  text-align: center !important
}

.button-unselected {
  display: block !important;
  background: #EFEFEF !important;
  color: #CCCCCC !important;
  border: 1px solid #DDDDDD !important;
  padding: 1px !important;
  width: 40px !important;
  font-size: 11px !important;
  font-weight: bold !important;
  text-align: center !important
}

.button-unselected:hover {
  border: 1px solid #999999 !important;
  background: #DDDDDD !important;
  color: #AAAAAA !important;
}

/* ERROR MESSAGES */
.error-message, .errorText {
  color: #CA0000;
  margin-bottom: 5px;
  font-size: 13px;
}

/* login */
.login {
  text-align: center;
  width: 280px;
  margin: 0 auto;
}

.login-error {
  background-color: #CA0000;
  color: #FFFFFF;
  font-size: 12px;
  width: auto;
  text-align: center;
  padding: 5px 7px;
  opacity: .8;
  line-height: 13px;
}

.login input {
  width: 248px;
  height: 24px;
  border: 1px solid #999999;
  font-size: 16px;
  color: #666666 !important;
  background: rgba(255, 255, 255, .5);
  padding: 5px 10px;
}

.login input:focus {
  width: 248px;
  height: 24px;
  border: 1px solid #999999;
  font-size: 16px;
  color: #444444 !important;
  background: rgba(255, 255, 255, .9);
  padding: 5px 10px;
}

.login input[type="checkbox"] {
  width: auto;
  height: auto;
  text-align: center;
}

.login label {
  color: #444444
}

iframe #facebook body table tbody tr {
  display: none;
  width: 300px !important;
  background-color: red !important;
}

.login .login-submit {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 0;
  height: auto;
  width: 250px;
  display: inline-block;
  padding: 10px;
  font-size: 14px;
  color: #FFFFFF !important;
  background-color: #000B40;
  cursor: pointer;
}

.login .login-submit:hover, .login .login-submit:focus {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 0;
  height: auto;
  width: 252px;
  padding: 10px;
  font-size: 14px;
  color: #FFFFFF !important;
  background: #283564;
  cursor: pointer;
}


/* placeholder text */
::-webkit-input-placeholder {
  text-align: center;
  font-size: 14px;
  color: #555555;
}

:-moz-placeholder { /* Firefox 18- */
  text-align: center;
  font-size: 14px;
  color: #555555;
}

::-moz-placeholder { /* Firefox 19+ */
  text-align: center;
  font-size: 14px;
  color: #555555;
}

:-ms-input-placeholder {
  text-align: center;
  font-size: 14px;
  color: #555555;
}

.aboutus {
  background-image: url(/images/aboutus/bg_aboutus.jpg);
  background-repeat: no-repeat;
  height: 830px;
}

.aboutus p {
  line-height: 1.7em;
}

.bg-404 {
  background-image: url(/images/bg_404.jpg);
  background-repeat: no-repeat;
  height: 762px;
}

.back-home {
  text-align: center;
  margin-top: 620px;
}

.mt-minus {
  margin-top: -10px
}

.btn-facebook {
}

.search-button {
  width: 32px;
  height: 32px;
  background-image: url(../images/ccare/icon_search.png);
  background-repeat: no-repeat;
  background-position: top left;
}

/* JQUERY UI OVERRIDES */
.jui-checkbox.ui-state-default, .jui-checkbox.ui-state-hover, .jui-radio.ui-state-default, .jui-radio.ui-state-hover {
  background-color: transparent !important;
  border: 0 !important;
  color: #555555 !important;
  background-image: url(/images/bgs/bg_checkbox.png) !important;
  background-position: center left !important;
  background-repeat: no-repeat !important;
  height: 20px !important;
  min-width: 60px !important;
  padding-left: 25px !important;
  text-align: left !important;
  font-weight: normal !important;
  font-size: 14px !important;
}

.jui-checkbox.ui-state-active, .jui-radio.ui-state-active {
  background-color: transparent !important;
  border: 0 !important;
  color: #555555 !important;
  background-image: url(/images/bgs/bg_checkbox_checked.png) !important;
  background-position: center left !important;
  background-repeat: no-repeat !important;
  height: 20px !important;
  min-width: 60px !important;
  padding-left: 25px !important;
  text-align: left !important;
  font-weight: normal !important;
  font-size: 14px !important;
}

.jui-checkbox span, .jui-radio span {
  padding: 0 !important;
  line-height: 20px !important
}

.ui-accordion-header {
  color: #000B40 !important;
}

.ui-accordion-header, .ui-accordion-content {
  background: none !important;
  border: 0 !important;
  outline: none !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  overflow: hidden !important;
  font-size: 14px;
}

.ui-accordion-content a {
  color: #4B7AB6;
}

.ui-accordion-content a:hover {
  color: #000B40;
}

.ui-accordion-header-icon.ui-icon {
  position: relative !important;
  color: #000B40 !important;
  float: right;
}

.accordion-right {
  margin: 1px 20px 0 0 !important;
  background: url(/images/icons/icon_accordion_right.png) !important;
  height: 16px;
  width: 16px;
}

.accordion-down {
  margin: 1px 20px 0 0 !important;
  background: url(/images/icons/icon_accordion_down.png) !important;
  height: 16px;
  width: 16px;
}

.ui-dialog {
  top: 50% !important;
  margin-top: -180px !important;
  left: 50% !important;
  margin-left: -360px !important
}

.ui-dialog-content.ui-widget-content {
  border: 0 !important;
}

.ui-dialog-buttonpane.ui-widget-content {
  border-left: 0 !important;
  border-right: 0 !important;
  border-bottom: 0 !important;
  border-top: 1px solid #DDDDDD !important
}

#advanced_settings {
  position: relative;
  height: auto;
  z-index: 0
}

.share-form {
  width: auto;
  height: auto;
  padding: 30px;
  background: #FFFFFF;
}

.home-banner {
  margin-top: 28%;
  font-size: 32px;
  overflow: hidden;
  white-space: nowrap;
  color: #FFFFFF;
  text-align: center;
  margin-bottom: 15px;
}

.home-button {
  outline: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 10px 80px;
  border: 2px solid white;
  background-image: url(/images/bgs/opa50.png);
  background-repeat: repeat;
  background-color: transparent;
  font-size: 24px;
  color: #FFFFFF;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  display: inline-block;
  transition: all .2s;
  margin-bottom: 50px;
}

.home-button {
  outline: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 10px 80px;
  border: 2px solid white;
  background-image: url(/images/bgs/opa50.png);
  background-repeat: repeat;
  background-color: transparent;
  font-size: 24px;
  color: #FFFFFF;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  display: inline-block;
  transition: all .2s;
}

/* PAGE BACKGROUNDS */
.bg-home {
  /*background-image: url(/images/bgs/bg_home_pixo.jpg);*/
  /*background-repeat: no-repeat;*/
  /*background-position: left top;*/
  /*background-size: cover;*/
}

.bg-about-us {
  background-image: url(/images/bgs/bg_about.jpg);
  background-repeat: no-repeat;
  background-position: 50% 105px;
  background-size: cover;
}

.bg-login {
  background-image: url(/images/bgs/bg_girl.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top
}

.bg-member {
  background-repeat: no-repeat;
  background-position: 50% 105px;
  background-size: cover;
}

.bg-register {
  background-image: url(/images/bgs/bg_register.jpg);
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
}

.bg-newsletter {
  background-image: url(/images/bgs/bg_newsletter.jpg);
  background-repeat: no-repeat;
  background-position: 50% 0;
}

.bg-girl {
  background-image: url(/images/bgs/bg_girl.jpg);
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
}

#siteseal img {
  height: 26px;
}

.help-list {
  padding: 0;
}

.help-list li {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #AAAAAA;
  line-height: 1.4em
}

.help-list li ul li {
  border: 0;
  margin-bottom: 10px;
  padding-bottom: 0;
}

.top-menu {
  border-bottom: 1px solid #DDDDDD;
  padding: 0 0 10px 0;
  margin: 0 0 20px 0;
}

.top-menu li {
  display: inline-block;
  margin-right: 40px;
}

/* careers */
#careers h1 {
  font-size: 38px;
  color: #000B40;
  font-weight: normal;
}

#careers h3 {
  font-size: 26px;
  color: #000B40;
  font-weight: normal;
}

#careers p {
  line-height: 2.2em
}

.careers-2col {
  display: inline-block;
  vertical-align: top;
  width: 38%;
  margin: 0 4%;
}

.view-positions {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  border: 1px solid #000B40;
  padding: 10px 20px;
  color: #000B40;
  font-size: 22px;
}

.careers-slider {
}

.bg-careers {
  background-image: url(/aboutus/careers/images/careers_banner.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
}

.current-positions {
  background: #FFFFFF;;
  padding: 20px 50px;
  border-radius: 10px;
  box-shadow: 0 0 12px #999999
}

@media screen and (max-width: 1500px) {
  .home-banner {
    margin-top: 32%;
  }
}

@media screen and (max-width: 1200px) {
  .home-banner {
    margin-top: 40%;
  }
}

.image-wrap {
  width: 100%;
}

.image-wrap img {
  width: 100%;
  max-width: 100%;
}

.copy-stacked .copy-box {
  position: relative;
  margin: 0 auto;
  top: initial;
  width: 100%;
  text-align: center;
  padding: 20px;
}

.copy-stacked .copy-box h1 {
  font-size: 60px;
  color: black;
  line-height: 1;
  margin-bottom: 15px;
  font-weight: bold;
}

.copy-stacked .copy-box p {
  font-size: 32px;
  margin-bottom: 0;
}

.copy-overlay .copy-box {
  color: black;
  position: absolute;
  top: 5vw;
  left: 1vw;
  text-align: center;
  padding: 30px;
}

.copy-overlay .copy-box h1 {
  font-size: 2.5vw;
  color: black;
  margin-bottom: 25px;
  font-weight: bold;
}

.copy-overlay .copy-box p {
  font-size: 1.5vw;
}

.btn-wrap {
  text-align: center;
  padding: 30px;
}

a.btn-outline-dark {
  padding: 10px 80px;
  border: 2px solid black;
  font-size: 24px;
  color: #000000;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  display: inline-block;
  transition: all .2s;
  margin-bottom: 50px;
}

a.btn-outline-dark:hover {
  background-color: #000000;
  color: #FFFFFF;
  transition: all .2s;
}

a.btn-outline-light {
  padding: 10px 80px;
  border: 2px solid #FFFFFF;
  font-size: 24px;
  color: #FFFFFF;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  display: inline-block;
  transition: all .2s;
  margin-bottom: 50px;
}

a.btn-outline-light:hover {
  background-color: #FFFFFF;
  color: #000000;
  transition: all .2s;
}


@media screen and (max-width: 1010px) {
  .copy-overlay .copy-box {
    position: relative;
    margin: 0 auto;
    top: initial;
  }

  .copy-overlay .copy-box h1 {
    font-size: 60px;
    color: black;
    margin-bottom: 25px;
    font-weight: bold;
  }

  .copy-overlay .copy-box p {
    font-size: 32px;
  }
}

